@charset "utf-8";
/* CSS Document for Lands section */
a#lands {
	background: url("/globalimages/nav/nav-lands_f2.gif")  
}

#cv-alert-side {
	background-color: #FF0000;
	margin-top: 25px;
}

#cv-alert-side p {
	color: #FFFFFF;
	padding: 10px;
	font-size: 13px;
}

#cv-alert-side p span {
	animation: blinker 1s linear infinite;
}

@keyframes blinker {
  0% {
    opacity: 0;
  }
}

#content-inside-col1 #join-donate {
	margin: 25px 0 0 0;
}